body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	line-height: 1.43;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	color: #007AC9;
	line-height: 1.1em;
}

h2, h3 {
	margin-bottom: 10px;
	letter-spacing: -0.035em;
	font-weight: normal;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 15px;
}

h2 {
	font-size: 28px;
	font-style: normal;
}

h3 {
	font-size: 22px;
	width:100%;
	margin-top: 10px;
}

h4 {
	font-size: 20px;
	font-weight: normal;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-size: 16px;
	font-weight: bold;
	color: #007AC9;
	text-transform: uppercase;
}


p, ul, ol {
	margin-bottom: 1.5em;
	color: #333;
}

ul, ol {
	margin-left: 30px;
	margin-right: 30px;
}
.blueText {
	color: #007AC9;
}
.greyText {
	color: #6B6B6B;
}
.blueBG {
	background-color: #C2DDEF;
	display: block;
	padding: 10px 15px;
}
.greyBG {
	background-color: #CCC;
	display: block;
	padding: 10px 15px;
}
.clickable a, .clickable a:hover {	
	text-decoration: none !important;
}
.clickable:hover {
	background-image: none !important;
	cursor: pointer;
	/* Fallback for web browsers that doesn't support RGBa*/ 
	background-color: rgb(190, 224, 241) transparent;
	/* RGBa with 0.2 opacity*/ 
	background-color: rgba(0, 147, 212, 0.2);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F0093D4, endColorstr=#1F0093D4);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1F0093D4, endColorstr=#1F0093D4)";
}
